@CHARSET "Shift_JIS";

@import url(https://fonts.googleapis.com/css?family=Lato:400,700);
@import url(http://fonts.googleapis.com/earlyaccess/notosansjp.css);

body, h1, h2, h3, p, div, ul, ol, li, dl, dd, dt, table, form, blockquote, pre, address{
  margin : 0;           
  padding : 0;          
}

html, body {
	color: #555;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 13px;
	/*font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;*/
	/*font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;*/
	/*font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;*/
	/*font-family: "YuGothic", "游ゴシック体", "Yu Gothic", "游ゴシック";*/
	/*font-family:"ヒラギノ角ゴ Pro W3",メイリオ,Osaka,Arial,Verdana,"ＭＳ Ｐゴシック",sans-serif;*/
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Helvetica, Arial, Verdana, sans-serif
}

body {
	color: #5D5F63;
	background: #fff;
	font-family: 'Open Sans', sans-serif;
	padding: 0;
	margin: 0;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
}

textarea {
	border-color: #ddd;
}

td.center {
	text-align: center;
}

/* リンク */
a { color: #02bad6; text-decoration: none;}
a:hover { color: #f7a207; }


/* コンテンツタイトル */
.contents_title {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 10px;
}


/* 警告テキスト */
.alert {
	color: red;
}


/* 全体枠 */
.flame_header {
	color: #fff;
	width : 100%;
	height : 30px;
	background-color: #222;
	background-image: -webkit-gradient(linear, 0 0, 100% 100%,color-stop(.25, #000), color-stop(.25, transparent),color-stop(.5, transparent), color-stop(.5, #000),color-stop(.75, #000), color-stop(.75, transparent),to(transparent));
	-webkit-background-size: 7px 7px;
		display: flex;
		justify-content: left;
		align-items: center;	
}

.flame_main {
	width : 100%;
}

.flame_sidemenu {
	width : 220px;
	float : left;
}

.flame_contents {
	width : 77%;
	float : left;
	margin-top: 10px;
	margin-left: 260px;
}

.flame_footer {
	width : 700px;
	clear : both;
}

.flame_sidemenu ul {
	list-style-type : none;
}

/* ヘッダ */
.header_area {
	width: 100%;
}

.header_site_name {
	margin-left: 10px;
	font-size: 13px;
	text-align: left;
	float: left;
}

.header_login_user {
	text-align: right;
	margin-right: 10px;
}


/* ボタン */
.button {
	display: inline-block;
	width: 25%;
	height: 45px;
	text-align: center;
	text-decoration: none;
	line-height: 45px;
	outline: none;
}
.button::before,
.button::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.button,
.button::before,
.button::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}

.button {
	background-color: #333;
	color: #fff;
}
.button:hover {
	background-color: #59b1eb;
	color: #fff;
	cursor : pointer;
}


/* ボタン2 */
.button2 {
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #dcdcdc;
	padding:3px 13px;
	text-decoration:none;
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	background:-ms-linear-gradient( top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #ededed), color-stop(100%, #dfdfdf) );
	background-color:#ededed;
	color:#777777;
	display:inline-block;
 	-webkit-box-shadow:inset 1px 1px 0px 0px #ffffff;
 	-moz-box-shadow:inset 1px 1px 0px 0px #ffffff;
 	box-shadow:inset 1px 1px 0px 0px #ffffff;
 	cursor: pointer;
}.button2:hover {
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	background:-ms-linear-gradient( top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #dfdfdf), color-stop(100%, #ededed) );
	background-color:#dfdfdf;
 	cursor: pointer;
 	color: #777777;
}.button2:active {
	position:relative;
	top:1px;
 	cursor: pointer;
}

/* ログイン */
.login_form {
	background-color: #222;
	background-image: -webkit-gradient(linear, 0 0, 100% 100%,color-stop(.25, #000), color-stop(.25, transparent),color-stop(.5, transparent), color-stop(.5, #000),color-stop(.75, #000), color-stop(.75, transparent),to(transparent));
	-webkit-background-size: 7px 7px;
		display: flex;
		justify-content: center;
		align-items: center;
	height: 100%;
}

.login_form section {
	width: 450px;
	margin: 10px;
	/*border-radius: 5px;*/
	background: #fff;
	padding: 15px;
}
.login_form h1 {
	color: #666;
	font-size: 1.5rem;
}
.login_form p {
	margin-top: 10px;
}

.login_email {
	margin-left: 15px;
	width: 300px;
}

.login_password {
	margin-left: 41px;
	width: 300px;
}

/* テーブル一覧 */
table.list {
	width: 100%;
	border-spacing: 0;
	/*font-size:14px;*/
}
table.list th {
	color: #fff;
	padding: 8px 15px;
	background: #258;
	background:-moz-linear-gradient(rgba(88,88,88,0.7), rgba(88,88,88,0.9) 50%);
	background:-webkit-gradient(linear, 100% 0%, 100% 50%, from(rgba(88,88,88,0.7)), to(rgba(99,99,99,0.9)));
	font-weight: bold;
	border-left:1px solid #999;
	border-top:1px solid #999;
	border-bottom:1px solid #999;
	line-height: 120%;
	text-align: center;
	/*text-shadow:0 -1px 0 rgba(34,85,136,0.9);*/
	/*box-shadow: 0px 1px 1px rgba(255,255,255,0.3) inset;*/
}
table.list th:first-child {
	/*border-radius: 5px 0 0 0;	*/
}
table.list th:last-child {
	/*border-radius:0 5px 0 0;*/
	border-right:1px solid #bbb;
	/*box-shadow: 2px 2px 1px rgba(0,0,0,0.1),0px 1px 1px rgba(255,255,255,0.3) inset;*/
}
table.list tr td {
	padding: 8px 15px;
	border-bottom: 1px solid #bbb;
	border-left: 1px solid #bbb;
	/*text-align: left;*/
}
table.list tr td:last-child {
	border-right: 1px solid #bbb;
	/*box-shadow: 2px 2px 1px rgba(0,0,0,0.1);*/
}
table.list tr {
	background: #fff;
}
table.list tr:nth-child(2n+1) {
	background: #f1f6fc;
}
table.list tr:last-child td {
	/*box-shadow: 2px 2px 1px rgba(0,0,0,0.1);*/
}
table.list tr:last-child td:first-child {
	/*border-radius: 0 0 0 5px;*/
}
table.list tr:last-child td:last-child {
	/*border-radius: 0 0 5px 0;*/
}
table.list tr:hover {
	background: #ddd;
	cursor:pointer;
}


/* テーブル(入力フォーム)*/
table.input_form {
	width: 100%;
	border-collapse: separate;
	border-spacing: 0;
	text-align: left;
	line-height: 1.5;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
}
table.input_form th {
	width: 30%;
	padding: 10px;
	font-weight: bold;
	/*vertical-align: top;*/
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	background: #eee;
}
table.input_form td {
	width: 70%;
	padding: 10px;
	vertical-align: top;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

/*
 * ティストボックス
 */
.cp_iptxt {
	position: relative;
	width: 94%;
	margin: 10px 3%;
}
.cp_iptxt input[type=text],input[type=password] {
	font: 15px/24px sans-serif;
	box-sizing: border-box;
	width: 100%;
	margin: 8px 0;
	padding: 0.3em;
	transition: 0.3s;
	border: 1px solid #1b2538;
	border-radius: 4px;
	outline: none;
}
.cp_iptxt input[type=text],input[type=password]:focus {
	border-color: #da3c41;
}
.cp_iptxt input[type=text],input[type=password] {
	padding-left: 40px;
}
.cp_iptxt i {
	position: absolute;
	top: 10px;
	left: 0;
	padding: 9px 8px;
	transition: 0.3s;
	color: #aaaaaa;
}
.cp_iptxt input[type=text],input[type=password]:focus + i {
	color: #da3c41;
}

.input_form input, select {
	height: 30px;
	padding-left: 10px;
}